<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');
global $LANG;
global $configverssion_id;
global $configapp_version;
global $server;
global $hooks;
global $URL;

//add navigation
$hooks->add_action('AfterMessageProcess','bill_reseller_message');
function bill_reseller_message(){
	global $LANG;
	global $server;	
	$vars = $_SESSION['EventVals'];
 	$message_id = $vars['id'];
	chargeMessage($message_id);
}
?>